<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
        <!-- jQuery library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <!-- Popper JS -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
        <!-- Latest compiled JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>

        <meta name="viewport" content="width=device-width, initial-scale=1">

    </head>
    <body>
        <div class="container">TODO write content</div>
        <div class="container fluid">asdfasdflkéj </div>

        <div class="container pt-3"> paddingTop=3 </div>
        
        
        <table>
            <thead>
                <tr>
                    
                    
                </tr>
                
            </thead>
            
            
        </table>

        <div class="container pt-3"> 

            <div class="row">
                <div class="col-2"> sidebar</div>
                <div class="col-10"> 
                asdfadsf sadfsad
                asdfadsfadsfadsgadsgaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaad
                asdgsdfgadfgdfagadfgasdgadsfgdfagadfg
                asdgfadsgadfgadgasdgasdgd
                
                asdgadsgsdgasdgadsgadsgads
                <h1>sdgsadgads<small>gadsga</small></h1>sdgadsfgadsgads
                sadgadsgsdg
                
                </div>  
                
                <code> System.out.println("Hello W");</code>
                <br>
                <pre>
                1.sor
                2.sor               asdfadsd
                sdflkj  
                
                </pre>

            </div>
        </div>
    </body>
</html>
